Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0538

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-0538
Last Modified 05 Sep 2008 04:21:16
Published 07 Jun 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0538

Summary

ColdFusion Administrator for ColdFusion 4.5.1 and earlier allows remote attackers to cause a denial of service via a long login password.

Vulnerable Systems

Application

  • Allaire Coldfusion Server 2.0

  • Allaire Coldfusion Server 3.0

  • Allaire Coldfusion Server 3.01

  • Allaire Coldfusion Server 3.1

  • Allaire Coldfusion Server 3.11

  • Allaire Coldfusion Server 3.12

  • Allaire Coldfusion Server 4.0

  • Allaire Coldfusion Server 4.0.1

  • Allaire Coldfusion Server 4.5

  • Allaire Coldfusion Server 4.5.1


References

XF - coldfusion-parse-dos

BID - 1314

ALLAIRE - ASB00-14

OSVDB - 3399

BUGTRAQ - 20000607 New Allaire ColdFusion DoS


Last Updated: 27 May 2016 10:35:46